.footer{
    padding: 3.75rem 0;
}
.footer-lt .logo{
    margin: 0 0 2.5rem;
}
.footer-lt .logo img{
    margin:0;
}
.footer-lt ul li {
    margin:0 0 10px;
    font-size: 20px;
    line-height: 28px;
    padding: 0 0 0 42px;
    position: relative;
}
.footer-lt ul li a,
.sitemap ul li a{
    color:#65646a;
}
.footer-lt ul li i{
    left: 0;
    top:0;
    position: absolute;
}
.footer-lt img{
    margin: 1.8rem 0 0;
}
.sitemap ul{
    margin: 0 0 1.5rem;
}
.sitemap h5{
    margin: 0 0 20px;
    font-size: 1rem;
}
.sitemap ul li{
    font-size: 20px;
    line-height: 28px;
    margin:0 0 15px;
}
.copyright{
    padding: 1.875rem 0;
    font-size: 16px;
    line-height: 16px;
    background-color: #65646a;
}
.copyright a:hover{
    color: #fff;
}
/*******************RESPONSIVE********************/
@media screen and (max-width: 1199px) {
.sitemap ul li {
       font-size: 18px;
        line-height: 18px;
        margin: 0 0 10px;
    }
.footer-lt .logo {
        margin: 0 0 2rem;
    }
.footer {
        padding: 2rem 0;
}
}
@media screen and (max-width: 991px){
    .footer{
        padding:1rem 0;
        text-align: center;
    }
    .footer-lt ul li {
        font-size: 18px;
        line-height: 22px;
    }

    .footer-lt ul{
        display: inline-block;
        text-align: left;
        vertical-align: top;
        width: 320px;
    }
    .footer-lt .logo {
        margin: 1rem 0;
    }
    .footer-lt img {
        margin: 1rem 0;
    }
    .copyright {
        font-size: 14px;
        line-height: 16px;
        padding: 1rem 0;
        text-align: center;
    }
}
@media screen and (max-width: 600px) {
.sitemap ul li {
        font-size: 16px;
}
}
@media screen and (max-width: 414px) {
    .footer-lt .logo {
        margin: 0 auto 1rem;
        width: 230px;
    }
    .footer-lt .logo img{
        width: 100%;
    }
    .footer-lt ul{
        width: 100%;
    }
    .footer-lt ul li {
        padding: 0 0 0 22px;
        font-size: 16px;
        line-height: 18px;
    }
}


